* {	margin: 0;	padding: 0;	border: 0;	outline: none;}

h1{	font-size:17px;	margin:10px 0;}
h2{	font-size:15px;	margin:8px 0;}
h3{	font-size:13px;	margin:6px 0;}

input,textarea,select, .botao {	border: 1px black solid;	margin: 2px 0;	padding:2px; font: normal 10px verdana, tahoma; }
input:hover,textarea:hover,select:hover,input:focus,textarea:focus,select:focus {	border: 1px gray solid;	}
input:focus,textarea:focus,select:focus{	color:black;}
input[type=text],input[type=password] {	width: 100%;}

.inputextendido
   {
		width: 100%;
   }	

.clear {	clear: both !important;	float: none !important;	margin: 0 !important;	border: 0 !important;	height: auto !important;	min-height: 0 !important;	padding: 0 !important;}
.imagem{	display:block;	background-position:center center !important;	}


table
{
	border-collapse: collapse;
	font: 11px verdana, tahoma, arial;
}	

th {
	background-color: #000;
	color: #fff;
	padding: 5px;
	border: 1px solid #fff;
}

td
{
	border: 1px solid #ccc;
	padding: 5px;
}


body {	font: normal 11px verdana, tahoma, arial;	line-height: 150%; background: #DEDEDD url("../imagens/fundogalaxia.jpg") fixed no-repeat left top; }


a
{
	font: bold 11px verdana, tahoma, arial;
	color: black;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}	

p
{
	padding: 11px 0 0 0;
}

li
{
	font: 11px verdana, tahoma, arial;
	margin:11px 0 15px 15px;
   list-style: none;
	list-style-position: outside;
	list-style-type: disc;
	text-align:justify;
}	
	

.btn
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14;
    padding: 10px;
    border-radius: 8px;
    margin: 5px;
    line-height: 40px;
}

.btn-primary
{
    color: #fff;
    border: 1px solid #ccc;
    background: #008D3B;
}

.linhamenu {
	height:40px;
}

a.btn-primary{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14;    
    color: #fff !important;
}


td.titulo
{
	padding: 5px;
	font: bold 13px verdana, tahoma;
	text-align: center;
	color:white;
	background-color: black;
}

td.subtitulo
{
	padding: 5px;
	font: bold 13px verdana, tahoma;
	text-align: center;
	color:black;
	background-color: lightgray;
}

hr
{
	margin: 20px 0 20px 0;
	border-top: 1px dotted black;
	height: 1px;
}	

.botao
{
	border: 0px;
}	

.botao:hover
{
	border: 0px;
	
}

img
{
	border: 1px solid black;
}

	

#fundo
	{
		min-height:649px;
		width:800px;
		border-left: 1px ridge white;
		border-right: 1px groove white;
	}

#principal { margin: 0 auto;	width: 800px;	min-height: 500px; }

#linha-principal {	width: 600px;	float: left;	height: 100px;	text-align: center; margin-top:0px;}
#linha-principal p {	text-align: center;	font: 20px arial, verdana, tahoma;	font-weight: bold; color: #333333;	padding: 3px 0 0 0;}

#topo {
	width: 100%;
	font-size: 12px;
	height: 30px;
	overflow: hidden;
	background-color: black;
	position: fixed;
	}

#topoinfo
{
	margin: 0 auto;
	width: 800px;
}


#corpo
   {
		width: 800px;
		min-height: inherit;
		background-color: white;
   }

		
#boxlink
{
	float: left;
	width:120px;
	height:140px;
}


				 	 	
#esquerda
	{
		text-align: left;
		padding: 7px 5px 5px 5px;
      width: 210px;
		float: left;
		font:	bold 12px verdana, tahoma;
		color: white;
   }

#centro
	{
		padding: 1px 5px 5px 5px;	
      width: 350px;
		float: left;
		font:	bold 12px verdana, tahoma;
		color: white;
		text-align: center;
   }
#direita
	{
		padding: 7px 5px 5px 5px;
      width: 210px;
		float: right;
		font:	bold 12px verdana, tahoma;
		color: white;
		text-align: right;
   }	




